ul.newsItem li.itemNews{
	list-style:none;
	padding:0px 0px 12px 0px;
	border-bottom:1px dotted #999;
	margin-bottom: 25px;
	display: block;
}

ul.newsItem li ul li, ul.newsItem li ol li{
	margin:2px 15px;
}

#wrapper .newsTitle {
	display:block;
	margin-top:10px;
	text-decoration:none;
}
#mainContent .newsTags .taglistArticle{
	font-size:0.7em;
}
#wrapper .newsDate{
	font-size: 1em;
	padding-top: 10px;
	display: none;
}

ul.newsItem h2.newsTitle a{
	text-decoration:none;
}
#wrapper #mainContent .newsContent{
	clear: left;
	padding-top: 5px;
	text-shadow:0px 1px 0px #fff;
}



#wrapper #mainContent .newsContent h1, #wrapper #mainContent .newsContent h2, #wrapper #mainContent .newsContent h3, #wrapper #mainContent .newsContent h4, #wrapper #mainContent .newsContent h5, #wrapper #mainContent .newsContent h6, #wrapper #mainContent .newsContent p{
	color:#121212;
	padding:8px 0px;
	line-height:1.3em;
	text-transform:none;
	
}
#wrapper #mainContent .newsContent h2{
font-size: 1.5em;
}

ul.newsItem{
	font-size:1.2em;
	line-height:1.3em;
}

ul.newsItem .newsDate{
	color:#CCC;
	padding-bottom:15px;
}

#subNavNews .actionLinks .yearItem a{
	width:60px;
}

#subNavNews .actionLinks li.monthItem{
	position:relative;
	top:-20px;
	left:13px;
	clear: left;
}


#subNavNews .actionLinks li.monthItem ul{
	display:none;
}

#supplementaryContent  #subNavNews .actionLinks ul{
background:none;
margin-bottom:-20px;
}


#newsMain #supplementaryContent #bannerInner, #pageVideos #wrapper #bannerInner{
padding: 51px;
text-align:center;
height: 123px;
color:#666;
}
#newsMain #supplementaryContent #bannerInner h2, #pageVideos  #wrapper #bannerInner h2{
	left:0px;

}

#newsMain #supplementaryContent #bannerInner h1, #pageVideos  #wrapper #bannerInner h1{
height: 28px;
text-indent:0px;
text-align:center;
display:inline;
font-size:1.8em;
}

#newsMain #supplementaryContent #bannerInner p, #pageVideos #wrapper #bannerInner p{
	padding:10px 40px;
}

#vidLinks li{
	list-style:none;
	clear:both;
	padding:10px 0px;
	margin-top:10px;
	height:70px;
	border-top:1px dotted #333;
	position: relative;
}
#vidLinks li img{
	
	float:left;
	margin-right:10px;
}
#vidLinks li h3{
	width:120px;
	float:right;
	display:block;	
	list-style:none;
	padding:0px;
}
.vidDesc{
	width:120px;
	float:right;
	display:block;	
	
} 
#supplementaryContent #vidLinks .vidDesc p{
	padding:0px;
}

.playVideo{
	width:237px;
	height:75px;
	display:block;
	position:absolute;
	top:10px;
	left: 0px;
	text-indent:-9999px;
	overflow:hidden;
}
.playVideo:hover{
	background:url(../images/play-video.png) no-repeat left;
}
.taglistArticle{
	position:relative;
	padding:30px 0px;
	display:block;
}
.taglistArticle li{
	display:inline-block;
	padding-right:3px;
	margin-right:3px;
	border-right:1px solid #f88b08;
	list-style:none;
	float:left;
	text-indent:0px;
	text-shadow: 0px 1px 0px #fff;
}

.images img{
	margin:0px 15px 15px 0px;
	float:left;
	display:block;
}

.newsArticleItem .images img{
}

.newsList li{
	list-style:none;
	padding:10px 0px 3px 0px;
	border-bottom: 1px dotted #CCC;
}
.newsList li ul, .newsList li ol{
	padding:10px 20px;
}
.newsList li ul li, .newsList li ol li{
	list-style:disc;
	padding:0px;
	border-bottom: 0px;
}
.newsList li ol li{
	list-style:decimal;
}
.newsList li .frontImage{
	margin:0px 0px;
	display: block;
	clear: both;
	

}
#pageHome .newsList li .frontImage{

	width: 180px;
	height: 100px;
		margin-top:10px;

}
.blogPage .newsList li .frontImage{
	border: 1px solid #999;
	border-top: 1px solid #000;
	border-bottom: 1px solid #fff;
	
}

.newsItemsList{
	float:left;
	padding:40px 30px 50px 0px;
	width:600px;
	text-shadow: 0px 1px 0px #fff;
}

.newsArticleItem{
	padding-left:20px;
}


.web-video-casestudies .newsItemsList{
	padding:30px 0px 50px 0px;
}

.newsItemsList h1{
	padding:30px 0px 30px 0px;
	font-size: 1.8em;
	text-transform: none;
	display: block;
	width: 600px;
	border-bottom: 3px solid #999999;
}

.blog-page-item .newsItemsList h1{
	padding:30px 0px 10px 0px;

	border-bottom:0px;
}
.web-video-casestudies .newsItemsList h1{
	font-size:1.8em;
}

#pageHome .newsItemsList{
	padding:0px;
	width:890px;
}


.newsList h2{
	padding-right:10px;
	font-size:1.8em;
}

.newsList h2 a{
	text-decoration:none;
	font-size: 0.75em;
}
.newsList h2{
	line-height:1em;
}
.newsList h2 a{
	color:#727272;
	line-height:1em;
}

.newsList h2 a:hover{
	color:#ee2612;
}

.newsList a.frontImageLink{
	float:left;
}

.newsList .dateSmall{
	margin-top:5px;
	border-left:1px solid #999;
	margin-left:10px;
	padding:0px 0px 0px 10px;
	height:auto;
	float:left;
}

.newsList .tagsSmall{
	clear:both;
}

.newsList p.truncatedArtcile{
	font-size:1em;
	line-height:1.3em;
	clear: left;
	padding-top: 10px;
}

.panel{
	padding:10px 20px;
	margin:5px;
	font-size: 0.8em;
}

#viewAll{
	margin-top:40px;
	font-size: 1em;
}
.images{
	padding-top:20px;
}
.images img{
border: 1px solid #999;
		border-top: 1px solid #000;
			border-bottom: 1px solid #fff;
}
.moreArticles{
	display:none;
}

.rssLink{position:absolute;
top:24px;
left:180px;
background: url(../images/rss.gif) no-repeat left;
padding-left:25px;
}


.pdflink{padding-left:20px;
display:block;
}